/* Produtos */
form#produtos h4{
	margin:-5px 0 5px 0;
	padding:0;
	line-height:normal;
}

form#produtos div#pesquisa{
	float:left;
}
form#produtos div#marca,
form#produtos div#familia,
form#produtos div#modelo{
	float:left;
	padding-right: 25px;
}
form#produtos div#btns{
	float:right;
	/*margin-top:-13px;*/
	padding-top:10px;
}
form#produtos div#submit{
	float:right;
	padding-top: 10px;
	padding-left: 40px;
	padding-bottom: 5px;
}
form#produtos div#load{
	padding-top:15px;
	padding-left: 40px;
	float:left;
}
form#produtos input.qtd{
	width:20px;
	text-align:center;
}

#content-body th.tb_stock{
	/*font-size:95%;*/
}

/*
#content-body th.tb_qtd{
	background:url(tb_qtd.gif) repeat-y #EEEEEE;
}
#content-body td.tb_qtd{
	text-align:center;
	background:url(tb_qtd.gif) repeat-y;
}
*/

div#load{
	display:none;
	width:20px;
	height:20px;
}

select#filtroFamilia,
select#filtroMarca,
select#filtroModelo,
input#encomendaSearch{
	font-size:9px;
	width:100px;
}
input#encomendaSearch{
	width:150px;
}

.col_right{
	text-align:right;
}
.col_center{
	text-align:center;
}

.col_preco{
	padding-right:10px;
}

/* Btns pesquisa */
input[type=submit],
div.paginate_button{
	
	border:1px solid #aaa;
	
	border-left:1px solid #aaa;
	border-top:1px solid #aaa;
	
	border-right:1px solid #111;
	border-bottom: 1px solid #111;
	
	/*
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	*/
	padding: 5px;
	margin: 0 3px;
	cursor: pointer;
	*cursor: hand;
	background-color: #EF3D56; /*#ddd;*/
	font-size:11px;
	/*width:50px;*/	
	text-align:center;
	/* text unselectable */
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;
	color:#111;
}

input[type=submit]:hover,
div.paginate_button:hover {
	background-color: #CCC; /*#ccc;*/
}